Bug 496307 - Typo in DNS settings at end of text-mode install
Typo in DNS settings at end of text-mode install
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-network (Show other bugs)
5.3
i386 Linux
low Severity low
: rc
: ---
Assigned To: Harald Hoyer
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-17 14:00 EDT by Charlie Brady
Modified: 2009-09-02 07:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 485002
Environment:
Last Closed: 2009-09-02 07:20:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Brady 2009-04-17 14:00:48 EDT
+++ This bug was initially created as a clone of Bug #485002 +++

User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.6) Gecko/2009020410 Fedora/3.0.6-1.fc10 Firefox/3.0.6

Problem occurs at the end of the text-mode install from Fedora-10-i386-DVD.iso, after the first reboot. 

I launch the Networking utility and in the DNS section, I am offered to enter the Primary "DSN" Server. This should be spelt "DNS". 

Screenshot [DSN-server.png] attached

Reproducible: Always

Steps to Reproduce:
1. Do text-mode install of F10-i386
2. Reboot after install and launch networking utility/go to DNS settings

Actual Results:  
You are asked for "Primary DSN" server. Simple typo.


Not tested other architectures or Fedora versions

--- Additional comment from sradvan@redhat.com on 2009-02-10 22:19:26 EDT ---

Created an attachment (id=331510)
screenshot of typo

--- Additional comment from charlieb-fedora-bugzilla@budge.apana.org.au on 2009-04-17 13:47:24 EDT ---

The same typo appears if system-config-network-tui is run, and DNS settings is chosen.

This bug also exists in RHEL5.3.
Comment 2 Harald Hoyer 2009-05-11 07:39:31 EDT
yes, very easy fix
Comment 6 Harald Hoyer 2009-05-11 10:27:52 EDT
Please test the erratum candidate: 
http://people.redhat.com/harald/downloads/system-config-network/system-config-network-1.3.99.17.1.el5/
Comment 9 errata-xmlrpc 2009-09-02 07:20:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1352.html

Note You need to log in before you can comment on or make changes to this bug.